#all
{
  width: 480px;
  height: 35px;
  overflow: hidden;  
  border: 2px #3366ff solid;
  position: relative;
  float:right;
  margin-top:-60px;
  padding-top: 5px;
  font-family: verdana;
  font-size:10px;
  color:#3366ff;
}

#all div
{
  position: absolute;
  white-space: nowrap;
}
#all a:visited {
	color: pink;
}